Page MenuHomePhabricator

Get rid of old phantomjs/qunit Echo code and helper scripts
Closed, ResolvedPublic

Description

Stuff like tests/externals/phantomjs-qunit-runner.js, I doubt it works anymore, and we use chromium these days, not phantomjs.

Event Timeline

Legoktm created this task.Mar 8 2016, 9:59 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMar 8 2016, 9:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Danny_B moved this task from Unsorted to Needs removal on the Technical-Debt board.Mar 9 2016, 7:43 AM
Krinkle claimed this task.Mar 31 2016, 7:07 PM

Change 280705 had a related patch set uploaded (by Krinkle):
Remove legacy qunit handling

https://gerrit.wikimedia.org/r/280705

Krinkle triaged this task as Normal priority.Mar 31 2016, 7:27 PM

Change 280705 merged by jenkins-bot:
Remove legacy qunit handling from Echo

https://gerrit.wikimedia.org/r/280705

Legoktm closed this task as Resolved.Mar 31 2016, 8:07 PM